.tcenter {
    text-align: center;
}

/* menu links center fix*/
.navbar .nav,
.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
}

.navbar-inner {
    text-align:center;
}

#basic_info {
    min-height: 500px;
}

.dashed_border {
    border-style: dashed;
    border-width: thin;
}

.show-run-icon:before {
    font-family: FontAwesome;
    content: "\f0da ";
    font-size: 20px;
    vertical-align: top;
}

